a:link {
	color : darkblue;
	font-weight : bold;
	margin : 0;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

a:visited {
	color : darkblue;
	font-weight : bold;
	margin : 0;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

a:active {
	color : darkblue;
	font-weight : bold;
	margin : 0;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

body {
font-family : Verdana, Arial, Helvetica, sans-serif; 
background-color : #A46BB3; 
color : #000000; 
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
} 

h1 {
color : #000000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-weight : normal; 
margin : 0; 
} 

h2 {
color : #000000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-weight : normal; 
margin : 0; 
} 

h3 {
color : #000000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-weight : bold; 
margin : 0; 
} 

h4 {
color : #000000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-weight : normal; 
margin : 0; 
} 

h5 {
color : #000000; 
font-family : Geneva, Arial, Helvetica, sans-serif; 
font-size : 8pt; 
font-weight : normal; 
margin : 0; 
} 

h6 {
color : #000000; 
font-family : Geneva, Arial, Helvetica, sans-serif; 
font-size : 14pt; 
font-weight : bold; 
margin : 0; 
} 

img{border:0}
div#header h2{margin:0 0 0 10px}
div#zoom{margin:0 0 2em 0}
div#zoom h3{margin:0 0 0 10px;color: #ccc}
div#zoom img{display:none}
div#minipics ul{list-style-type: none;margin: 0;padding: 0}
div#minipics li{float:left;margin:0 5px 5px 5px}
div#minipics img{border:1px solid #ccc}

B {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
TD {
	COLOR: darkblue; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt
}
P {
	COLOR: darkblue; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt
}
TH {
	COLOR: darkblue; FONT-FAMILY: Arial, Verdana, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}